### Property

# EvinceDocument Annotation:color

deprecated: 3.6

#### Declaration

    property color: gpointer [ read, write ]

#### Description [src]

The colour of the annotation as a `GdkColor`.

Type: | `gpointer`
Deprecated since: | 3.6
Use `EvAnnotation:rgba` instead.

Setter method | `ev_annotation_set_color()`
Getter method | `ev_annotation_get_color()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no